Subject: bug#11076: bug-gnu-emacs gateway to gnu.emacs.bug broken?

From: Michael Albinus <[email-masked]>
Date: Fri, 23 Mar 2012 22:55:19 +0100

Jim Diamond <[email-masked]> writes:

>> No. I do it via news.gmane.org, which works pretty robust.
>
> Thanks for the pointer.  I've been trying that web site for hours (on
> and off) and unless they are being hit with a DOS attack today, I find
> them unusably slow (firefox is timing out repeatedly).

It isn't a web site. This is 

> And still, part of the issue is that (like a few other radicals,) I
> much prefer reading mailing lists / newsgroups with a news reader.
> Perhaps you are telling me that news.gmane.org support NNTP, but since
> I can't get to them, I can't try to find out for sure.

It is the NNTP server. My gnus settings contain

(setq gnus-secondary-select-methods '((nnml "")
				      (nntp "news" (nntp-address "news.gmane.org"))))

> Cheers.
> 				Jim

Best regards, Michael.